BF4 BF4 Plugin Google Chrome 64bit

Vet

Lt. Commander
Dabei seit
Jan. 2009
Beiträge
1.112
Moin, ich bin vom IE zu Google Chrome 64bit gewechselt aber das Plugin funktioniert nicht. Ich kann also nicht spielen. Als OS benutze ich WIn 8.1 64bit
 

Vet

Lt. Commander
Ersteller dieses Themas
Dabei seit
Jan. 2009
Beiträge
1.112
Nee aber ich habe den Brwoser ja gerade auch erst neu installiert
 

Vet

Lt. Commander
Ersteller dieses Themas
Dabei seit
Jan. 2009
Beiträge
1.112
Ja das Plugin ist installiert aber ich werde aufgefordert es immer wieder zu tun.

Ich möchte aber 64bit installiert haben da ich ja auch ein 64bit OS habe
Ergänzung ()

Ich habe den Fehler gefunden, auf der BF Seite waren alle Plugins komischerweise blockiert. Oben rechts konnte ich das Plugin zulassen.
 
Top